* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}	


html {
	scroll-behavior: smooth;
}



p.intro {
	font-family: 'Roboto Serif', sans-serif;
}

#Projectsection, #navbar {
	font-family: 'Merriweather', serif;
}

#navbar{
	
	padding left: 1rem;
}
#footer {

	/*padding: 1rem;*/
	background-color: #333333;
	color: white;
	/*height: px;*/

}


/*pre footer*/

section > div > a {

	/*float: right;*/
	color: white;
  	text-align: center;
  	padding: 16px;
  	text-decoration: none;	
}



#ig {
	text-decoration: none;
}

#fb {
	text-decoration: none;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
	font-size: 15px;

}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}
/*end pre footer*/